local fn = _gn(0x673966A0C0FD7171)
--- Creates an ambient pickup given the hash. Pickup hashes can be found [here](https://gist.github.com/4mmonium/1eabfb6b3996e3aa6b9525a3eccf8a0b).
function Global.CreateAmbientPickup(pickupHash, posX, posY, posZ, flags, value, modelHash, returnHandle, p8)
	return fn(_ch(pickupHash), posX, posY, posZ, flags, value, _ch(modelHash), returnHandle, p8, _ri)
end
